Subject: bug#41403: A more user-friendly version of GNU Emacs

From: Stefan Kangas <[email-masked]>
Date: Wed, 20 May 2020 06:37:39 -0700

Hi Andrew,

Andrew Goh <[email-masked]> writes:

> Hi Stefan,
> Thanks for telling me the meta key stands for ALT-whatever, and about Ruby and Julia on GNU Emacs.
> I think there is a need for a new (Emacs) Lisp programming guide, since the last book was written about 10 years ago.  It should start with the basics of ELisp and show how to use other programming language modes.
> Before I let you off, I would like to give these suggestions:
> a.  Give the GNU Emacs package the look and feel of IDEs such as SQLite Studio, jGrasp or     Eiffel Studio etc, with distinct database/file area, work area, and output area.
> b.  Add another toolbar to add functionality in GNU Emacs and replace some of the Meta-key     and Control-key commands.
> c.  Use the right mouse button for additional commands and functions too.
> Regards,
> Andrew Goh S M

Thanks, I have forwarded this to the bug tracker to make sure this is
seen by others than me.

We appreciate your feedback and interest in GNU Emacs.

Best regards,
Stefan Kangas